@charset "UTF-8";

/* シャッター */
/*---------- シャッター ----------*/
.shutter::after {
	position: fixed;
	content: "";
	width: 100%;
	height: 100vh;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 9997;
	animation: LogoBackFadeOut 3s forwards;
}

.loading_logo::before {
	content: "";
	width: 210px;
	height: 55px;
	position: fixed;
	top: 0;
	bottom: -120px;
	left: 0;
	right: 0;
	margin: auto;
	background: #fff;
	z-index: 999999;
	animation: LogoBackFadeOut 1.5s forwards;
}

.loading_logo svg {
	width: 200px;
	/* height: 30px; */
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	animation: LogoFadeIn 2.8s forwards;
	transition-timing-function: ease-in-out;
	z-index: 99999;
	fill: #fff;
	opacity: 1;
}

@keyframes LogoBackFadeOut {
	0% {
		opacity: 1;
	}

	80% {
		opacity: 1;
	}

	100% {
		opacity: 0;
		visibility: hidden
	}
}

@keyframes LogoFadeIn {
	0% {
		transform: translateY(50px);
		opacity: 1;
		fill: #333;
	}

	50% {
		transform: translateY(0);
		opacity: 1;
		fill: #333;

	}

	90% {
		transform: translateY(0);
		opacity: 1;
		fill: #fff;

	}

	100% {
		transform: translateY(-50px);
		opacity: 0;
		fill: #fff;
		visibility: hidden
	}
}


/*---------- カーテン ----------*/

.bottomCurtainbg {
	display: block;
	content: "";
	position: fixed;
	z-index: 9998;
	/* ロゴの手前に表示 */
	width: 100%;
	height: 100vh;
	bottom: 0;
	left: 0;
	transform: scaleY(0);
	background-color: #000000;
	animation-name: curtainAnime_bottom;
	animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-fill-mode: backwards;
	animation-delay: 1.8s;
	/* シャッターアニメーションの開始時間を遅らせる */
}

@keyframes curtainAnime_bottom {
	0% {
		transform-origin: bottom;
		transform: scaleY(0);
	}

	50% {
		transform-origin: bottom;
		transform: scaleY(1);
	}

	50.001% {
		transform-origin: top;
	}

	100% {
		transform-origin: top;
		transform: scaleY(0);
	}
}

.fadeout {
	animation: bottomCurtainbg_fadeOut 1s;
	animation-fill-mode: both;
}

@keyframes bottomCurtainbg_fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

#container {
	opacity: 0;
	/*はじめは透過0に*/
}

/*bodyにpageOnクラスがついたら出現*/
body.shutter-03.pageOn #container {
	animation-name: bottomCurtainbg_PageAnimeOn;
	animation-duration: 1s;
	animation-delay: 0.8s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes bottomCurtainbg_PageAnimeOn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/*--------------- front（トップページ） ---------------*/
/*==================
front mv sp
====================*/
.mv_area {
	width: 100%;
	height: 100vh;
	/* height: 100lvh; */
	height: 100dvh;
	display: flex;
	position: relative;
}

.mv_area::after {
	content: "";
	border: solid 12px #000000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	transition: opacity .5s;
}

.mv_area.is-hidden::after {
	opacity: 0;
	pointer-events: none;
}

.mv_img_block01 {
	width: 60%;
	height: 80.4%;
}

.mv_img_block02 {
	width: 40%;
	height: 80.4%;
}

.view {
	display: block;
	width: 100%;
	height: 33.333%;
	position: relative;
	overflow: hidden;
}

.view::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #edd2d1;
	transform: translateX(-100%);
	transition: all .3s ease-in-out .3s;
}

.view02::after {
	background: #f4de6e;
}

.view03::after {
	background: #a5e7ee;
}

.view04::after {
	background: #52e2db;
}

.view04::after {
	background: #ffd100;
}

.view img {
	vertical-align: middle;
	transform: translateX(-100%);
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.mv_img_block02 .view04 {
	height: 66.666%;
}

.shutterComplete .view.js-on::after {
	animation: viewinMask .8s ease-in-out forwards;
}

.shutterComplete .view.js-on img {
	animation: viewinImg .8s ease-in-out forwards;
}

@keyframes viewinMask {
	0% {
		transform: translateX(-100%);
	}

	50% {
		transform: translateX(0%);
	}

	/* 60%{
        transform: translateX(0%);
    } */
	100% {
		transform: translateX(100%);
	}
}

@keyframes viewinImg {
	0% {
		transform: translateX(-100%);
	}

	50% {
		transform: translateX(0%);
	}

	/* 60%{
        transform: translateX(0%);
    } */
	100% {
		transform: translateX(0%);
	}
}


/* mv_text_area */
.mv_text_area {
	padding: 0 1.5rem;
}

.mv_text_area h1 img {
	display: block;
	min-width: 190px;
	width: 55%;
	max-width: 350px;
	margin: 0 auto;
}

.text_mv01 {
	text-align: center;
	display: block;
	margin: 0 auto 1rem;
}

.mv_text_area p {
	line-height: 2;
}

.mv_text_area p span {
	position: relative;
}

.mv_text_area p span::after {
	background: #abfc59;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 9px;
	bottom: 2px;
	left: 0;
	z-index: -1;
}



@media (max-width: 599px) {
	.mv_area {
		flex-wrap: wrap;
	}

	.mv_text_area {
		width: 100%;
		order: 3;
	}

	.mv_img_block02 {
		order: 2;
	}

}

/* LOGOアニメーション */
.mv_text_area svg {
	width: 190px;
	margin: 0 auto;
	display: block;
}

#group_logo {
	overflow: visible;
}

/* 初期状態：非表示 */
#group_logo .logo_path

/* ,#group_logo .glow_path */
	{
	opacity: 0;
	transform: translateX(40px);
}

#group_logo .black_path {
	opacity: 0;
}

/* グラデーション層：スライドイン */
.shutterComplete #group_logo.active .logo_path {
	animation: svgSlideIn 1s cubic-bezier(0.22, 1, 0.36, 1) forwards;
	animation-delay: calc(var(--i) * 0.05s);
}

/* グロウ層：スライドイン → フェードアウト */
/* #group_logo.active .glow_path {
	animation:
	  svgSlideIn  1s   cubic-bezier(0.22, 1, 0.36, 1) forwards,
	  svgFadeGlow 0.4s forwards;
	animation-delay:
	  calc(var(--i) * 0.05s),
	  calc(var(--i) * 0.05s + 0.5s);
  } */

/* 白オーバーレイ：フェードイン（白へ収束） */
.shutterComplete #group_logo.active .black_path {
	animation: svgFadeBlack 0.4s forwards;
	animation-delay: calc(var(--i) * 0.05s + 0.5s);
}

@keyframes svgSlideIn {
	0% {
		opacity: 0;
		transform: translateX(40px);
	}

	40% {
		opacity: 1;
		transform: translateX(0);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

/* @keyframes svgFadeGlow  { to { opacity: 0; } } */
@keyframes svgFadeBlack {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}


/* manager_link01 */
.mv_text_area .manager_link01 {
	font-size: 1.4rem;
	font-weight: bold;
	position: relative;
	padding-left: 2rem;
	margin: 1rem auto 0;
}

.manager_link01 a {
	color: #006fff;
	text-decoration: underline;
}

.manager_link01 .triangle01 {
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 14px solid #000000;
	border-right: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

@media (max-width: 599px) {
	.mv_text_area .manager_link01 {
		max-width: 280px;
		margin: 1rem 0 0;
		/* LINEボタン非表示用*/
	}
}

/*==================
front mv pc
====================*/
@media (min-width: 600px) {
	.mv_area::after {
		border: solid 20px #000000;
	}

	.mv_img_block01,
	.mv_img_block02 {
		width: 31.88%;
		height: 100%;
	}

	.mv_text_area {
		width: 36.25%;
		height: 100%;
	}

	.view01 img {
		object-position: right center;
	}

	/* mv_text_area */
	.mv_text_area {
		position: relative;
		padding: 0 1.5rem;
		z-index: 3;
	}

	.mv_text_inner .sp_none {
		padding: 4rem 1.5rem 0;
	}

	.mv_text_area h1 img {
		width: 80%;
		margin: 0 auto 3.5rem;
	}

	.mv_text_inner {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		height: fit-content;
	}

	.text_mv01 {
		width: 92%;
		max-width: 326px;
	}

	.mv_text_area p {
		max-width: 280px;
		margin: 0 auto;
	}

	.mv_text_area .line_btn01 {
		margin: 6rem auto 1rem;
	}

	/* LOGOアニメーション */
	.mv_text_area svg {
		width: 320px;
	}

}


/*==================
front comment_area sp
====================*/
.comment_area {
	background-color: #dfe3e7;
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	display: flex;
	height: 82px;
}

.comment_ttl {
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.5;
	width: 36%;
	padding: 1.6rem 1.5rem;
	border-right: solid 2px #000000;
	letter-spacing: 0.1em;
	white-space: nowrap;
}


.flow_text {
	overflow: hidden;
	width: 64%;
}

.flow_text_wrapper {
	display: flex;
	animation: marquee-flow_text 5s linear infinite;
}

.flow_text_wrapper p {
	flex-shrink: 0;
	white-space: nowrap;
	padding-right: 10rem;
	/* ← この余白でオーバーラップのタイミングを調整 */
	line-height: 80px;
}

@keyframes marquee-flow_text {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(var(--marquee-move));
	}
}

@media (max-width: 599px) {
	.comment_area {
		margin-top: 8rem;
	}
}

/*==================
front comment_area pc
====================*/
@media (min-width: 600px) {
	.comment_area {
		background-color: #fff;
	}

	.comment_ttl {
		font-size: 2rem;
		width: 40%;
		line-height: 2.5;
		text-align: center;
	}

	.flow_text {
		width: 60%;
	}

	.flow_text_wrapper {
		animation: marquee-flow_text 12s linear infinite;
	}

	.flow_text_wrapper p {
		padding-right: 30rem;
		/* ← この余白でオーバーラップのタイミングを調整 */
	}
}


/*==================
front streamer_list_area sp
====================*/
.streamer_list_area {
	padding: 6rem 0;
	position: relative;
	z-index: 2;
	background-color: #fff;
}

.streamer_list_area .inner01 {
	padding: 0 1.5rem;
}

.streamer_list_area h2 {
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 4rem;
	text-align: left;
	line-height: 1.4;
}

.streamer_list_area h3 {
	font-size: 1.6rem;
	font-weight: bold;
	margin: 1.5rem 0 1rem;
}

.common_btn01 {
	border-radius: 20px;
	display: block;
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-size: 1.4rem;
	width: 220px;
	height: 40px;
	line-height: 36px;
	position: relative;
	margin: 0 0 2rem;
	transition: .3s;
}

.common_btn01 span {
	border-radius: 20px;
	display: block;
	width: 220px;
	height: 40px;
	border: solid 2px #000000;
	position: relative;
	z-index: 4;
	padding: 0 2.5rem;
}

.common_btn01::after {
	border-radius: 20px;
	content: "";
	background-color: #abfc59;
	width: 220px;
	height: 40px;
	position: absolute;
	top: 6px;
	left: 6px;
	z-index: 2;
	transition: .3s;
}

.common_btn01 img {
	width: 51px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.5rem;
	margin: auto;
}


/* streamer_unit01 */
.streamer_unit01 {
	margin-bottom: 6rem;
}

.img_streamer {
	display: block;
	position: relative;
	width: 100%;
	aspect-ratio: 320 / 216;
}

.img_streamer::after {
	border-right: solid 2px #000000;
	border-bottom: solid 2px #000000;
	content: "";
	display: block;
	width: 95%;
	aspect-ratio: 320 / 216;
	position: absolute;
	bottom: 0;
	right: 0;
}

.img_streamer img {
	width: 97%;
	aspect-ratio: 320 / 216;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: .3s;
}

@media (hover: hover) {

	/* ホバーに対応している場合 */
	.common_btn01:hover {
		transform: translate(4px, 4px);
		opacity: 1;
	}

	.common_btn01:hover::after {
		top: 0;
		left: 0;
	}

	.img_streamer:hover {
		opacity: 1;
	}

	.img_streamer:hover img {
		top: 1rem;
		left: 1rem;

	}
}

.sns_list {
	display: flex;
	/* width: 156px; */
	width: 180px;
	justify-content: space-between;
	margin-left: 1rem;
}

.icon_x01 {
	width: 19px;
}

.icon_instagram01 {
	width: 22px;
}

.icon_youtube01 {
	width: 24px;
}

.icon_tiktok01 {
	width: 21px;
}

.icon_threads01 {
	width: 22px;
	margin-top: 5px;
}

@media (max-width: 599px) {
	.streamer_list_area .ttl_unit {
		position: relative;
		margin-bottom: 4rem;
	}

	.streamer_list_area .img_speech01 {
		position: absolute;
		top: -2rem;
		right: 2rem;
	}
}


/* テキストアニメーション */
.gradient-flash-title {
	font-size: clamp(48px, 8vw, 140px);
	font-weight: 800;
	line-height: 0.9;
	letter-spacing: -0.03em;
	color: #111;
	display: inline-block;
	position: relative;
}

.gradient-flash-title span {
	position: relative;
	display: inline-block;
	color: #111;
}

/* 紫系グラデーションが一瞬走るレイヤー - 親要素に適用 */
.gradient-flash-title::after {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;

	/* 紫系グラデーション */
	background: linear-gradient(90deg,
			rgba(255, 255, 255, 0) 0%,
			rgba(180, 120, 255, 0.15) 20%,
			rgba(210, 140, 255, 0.85) 45%,
			rgba(130, 80, 255, 1) 50%,
			rgba(210, 140, 255, 0.85) 55%,
			rgba(180, 120, 255, 0.15) 80%,
			rgba(255, 255, 255, 0) 100%);

	background-size: 250% 100%;
	background-position: -180% 0;

	mix-blend-mode: screen;
	opacity: 0;

	/* テキスト形状にクリップ */
	-webkit-mask-image: linear-gradient(#000, #000);
	mask-image: linear-gradient(#000, #000);
}

/* スクロールで発火するクラス */
.gradient-flash-title.is-active::after {
	animation: purpleFlashSweep .8s ease-out forwards;
}


@keyframes purpleFlashSweep {
	0% {
		background-position: 180% 0;
		opacity: 0;
	}

	15% {
		opacity: 1;
	}

	100% {
		background-position: -30% 0;
		opacity: 1;
	}
}


/*==================
front streamer_list_area pc
====================*/
@media (min-width: 600px) {
	.streamer_list_area {
		padding: 14rem 0;
	}

	.streamer_list_area .inner01 {
		display: flex;
		margin: 0 auto;
		justify-content: space-between;
		align-items: center;
	}

	.streamer_list_area h2 {
		font-size: 6rem;
		white-space: nowrap;
	}

	.streamer_list_area h3 {
		font-size: 2.1rem;
		margin: 2rem 0 1.5rem;
	}

	.streamer_list_area .ttl_unit {
		padding: 0 1rem 0 1%;
	}

	.common_btn01 {
		border-radius: 25px;
		font-size: 1.6rem;
		height: 50px;
		line-height: 43px;
	}

	.common_btn01 span {
		border-radius: 25px;
		height: 50px;
	}

	.common_btn01::after {
		border-radius: 25px;
		height: 50px;
	}

	.scroll_block {
		width: 60%;
		margin: 0 0 0 auto;
	}

	.pc_scroll {
		width: 100%;
		/* min-width: 360px; */
		margin: auto;
		display: flex;
		justify-content: flex-start;
		padding-bottom: 2rem;
		/* justify-content: flex-end; */
	}

	.streamer_unit01 {
		/* min-width: 300px; */
		min-width: 370px;
		width: 48%;
		cursor: grab;
		margin: 0 2rem;
	}

	.streamer_list_area .img_speech01 {
		margin: 2rem 0 0;
	}

	.img_streamer img {
		width: 94.5%;
	}

	.img_streamer::after {
		border-right: solid 3px #000000;
		border-bottom: solid 3px #000000;
		width: 92%;
	}
}

@media (min-width: 800px) {
	.streamer_list_area h2 {
		font-size: 7rem;
	}

}

@media (min-width: 1200px) {
	.streamer_list_area .ttl_unit {
		padding: 0 3rem 0 7%;
	}

	.img_streamer img {
		width: 96.5%;
	}

	.img_streamer::after {
		width: 95%;
	}
}

/*==================
front coming_soon
====================*/
.streamer_list_area.coming_soon .ttl_unit {
	text-align: center;
	margin: 6rem auto 0;
}

.streamer_list_area.coming_soon h2 {
	text-align: center;
}

@media (max-width: 599px) {
	.streamer_list_area.coming_soon .img_speech01 {
		top: -7rem;
	}

	.streamer_list_area.coming_soon {
		padding-bottom: 8rem;
	}
}

@media (min-width: 600px) {
	.streamer_list_area.coming_soon .ttl_unit {
		margin: 0 auto;
		padding: 0;
	}
}

/*==================
front manager_area sp
====================*/
.manager_ttl01 {
	text-align: center;
}

/* .manager_ttl01 p{
	text-align: left;
} */
.manager_area {
	background-color: #e9eef4;
	border-top: solid 2px #000000;
	padding: 8rem 1.5rem;
	position: relative;
	z-index: 1;
}

.manager_area h2 {
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 4rem;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 1rem;
}

.manager_block {
	background-color: #fff;
	padding: 4rem 1.5rem 1rem;
	margin-top: 4rem;
}

.manager_unit01 {
	position: relative;
}

.manager_sns {
	position: absolute;
	width: 44px;
	top: 0;
	left: 0;
}

.manager_sns span {
	writing-mode: vertical-rl;
	text-orientation: mixed;
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2rem;
	line-height: 3.4;

}

.manager_unit01 a {
	display: block;
}

.manager_sns img {
	width: 36px;
	display: block;
	margin: 1rem auto;
}

.img_manager01 {
	display: block;
	margin: 0 auto;
	width: 60%;
	max-width: 260px;
	margin: 0 auto 2rem;

}

.flowing_text {
	background-color: #000000;
	border-radius: 25px;
	color: #fff;
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	/* width: 260px; */
	width: 100%;
	height: 50px;
	overflow: hidden;
	margin: 2rem auto;
	position: relative;
}

.flowing_text::before {
	content: "";
	background: #000000;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 10%, rgba(255, 255, 255, 0) 50%);
	width: 8rem;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.flowing_text::after {
	content: "";
	background: #000000;
	background: linear-gradient(270deg, rgba(0, 0, 0, 1) 10%, rgba(255, 255, 255, 0) 50%);
	width: 8rem;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

.flowing_text div {
	display: flex;
	width: max-content;
	animation: flowing_text 15s linear infinite;
}

.flowing_text p {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 50px;
	white-space: nowrap;
	padding-right: 60px;
	margin: 0;
}

@keyframes flowing_text {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

.manager_unit02 h3 {
	font-size: 2.5rem;
	line-height: 1;
	margin-top: 7px;
}

.manager_unit02 span {
	font-size: 1.2rem;
}

.manager_unit02 span b {
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}

.manager_name {
	text-align: center;
}

/* read_more */
.read_more {
	/* border: solid 3px #000000; */
	position: relative;
	padding: 2.5rem 1.5rem;
	margin: 3rem auto;
	z-index: 0;
}

.read_more::before {
	border: solid 3px #000000;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.read_more::after {
	background-color: #f2f3f4;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 1rem;
	left: 1rem;
	z-index: -1;
}

.read_more .read_more_content {
	position: relative;
	max-height: 240px;
	/* 開く前に見せたい高さを指定 */
	overflow: hidden;
	transition: max-height 1s;
}

.read_more:has(:checked) .read_more_content {
	max-height: 100vh;
}

.read_more .read_more_content::after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -1rem;
	width: 100%;
	height: 100px;
	background: #F2F3F4;
	background: linear-gradient(180deg, rgba(242, 243, 244, 0) 0%, rgba(242, 243, 244, 0.49) 20%, rgba(242, 243, 244, 1) 80%);
	content: '';
}

.read_more:has(:checked) .read_more_content::after {
	content: none;
}

.read_more label {
	text-align: center;
	width: 146px;
	height: 40px;
	line-height: 36px;
	margin: -2rem auto 0;
	z-index: 3;
}

.read_more .common_btn01::before {
	border: solid 2px #000000;
	border-radius: 25px;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.read_more .common_btn01::after {
	background-color: #fff;
	width: 146px;
	height: 40px;
	z-index: -1;
}

.read_more .common_btn01 img {
	width: 12px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2.5rem;
	margin: auto;
}

.read_more:has(:checked) label {
	display: none;
}

.read_more input {
	display: none;
}

.read_more .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 20px solid #000000;
	border-top: 0;
	position: absolute;
	top: -2rem;
	left: 0;
	right: 0;
	margin: auto;
}

.read_more .top_blank {
	margin-top: 1.5rem;
}

.read_more_content a {
	text-decoration: underline;
	color: #006fff;
}

/* テキストアニメーション - グレー背景対応 */
.gradient-flash-title02 {
	font-size: clamp(48px, 8vw, 140px);
	font-weight: 800;
	line-height: 0.9;
	letter-spacing: -0.03em;
	display: inline-block;
	position: relative;

	/* グラデーション背景を直接適用 */
	background: linear-gradient(90deg,
			#111 0%,
			#111 35%,
			#9b6bff 42%,
			#c890ff 47%,
			#8250ff 50%,
			#c890ff 53%,
			#9b6bff 58%,
			#111 65%,
			#111 100%);
	background-size: 300% 100%;
	background-position: -100% 0%;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #111;
	/* フォールバック */
}

/* スクロールで発火するクラス */
.gradient-flash-title02.is-active {
	animation: purpleTextSweep02 1s ease-out forwards;
}

@keyframes purpleTextSweep02 {
	0% {
		background-position: 100% 0;
	}

	100% {
		background-position: -30% 0;
	}
}

/*==================
front manager_area pc
====================*/
@media (min-width: 600px) {
	.manager_area {
		border-top: solid 3px #000000;
		padding: 12rem 1.5rem 9rem;
	}

	.manager_area h2 {
		font-size: 7rem;
		margin-bottom: 0;
	}

	.manager_block {
		display: flex;
		justify-content: space-between;
		max-width: 1000px;
		margin: 7rem auto;
		position: relative;
		padding: 4rem 2rem;
	}

	.manager_unit01 {
		max-width: 260px;
		width: 30%;
		/* margin-left: 8rem; */
		margin-right: 3rem;
		margin-left: 5rem;
		position: static;
	}

	.img_manager01 {
		width: 100%;
		max-width: 260px;
	}

	.manager_unit02 {
		max-width: 500px;
	}

	.manager_sns {
		top: 3rem;
		left: 1rem;
	}

	.manager_sns img {
		width: 44px;
	}

	.manager_sns span {
		font-size: 1.5rem;
		line-height: 2.8;
	}

	.flowing_text {
		margin: 3rem auto 0;
	}

	.manager_name {
		text-align: left;
	}

	.read_more {
		padding: 2.5rem;
		margin: 4rem 0 2px;
	}

	.read_more .triangle {
		right: auto;
		left: 3rem;
	}

	.read_more .read_more_content {
		max-height: 210px;
		font-size: 1.4rem;

	}

	.read_more label {
		margin: -1rem 0 0 0;
	}

	.read_more .read_more_content::after {
		bottom: -1rem;
		width: 100%;
		height: 70px;
	}

	.read_more .top_blank {
		margin-top: 2rem;
	}
}

@media (min-width: 1025px) {
	.manager_block {
		padding: 4rem;
	}

	.manager_unit01 {
		margin-right: 7rem;
		margin-left: 8rem;
	}

	.manager_sns {
		left: 2rem;
	}

}

/*--------------- 下層ページ ---------------*/
/*==================
パンくず
====================*/
.List {
	width: 100%;
	height: 3rem;
	font-size: 1.2rem;
	color: #999999;
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	padding: 0 1.5rem;
}

.List-Item {
	display: inline;
	position: relative;
}

.List-Item::after {
	content: '＞';
	display: inline-block;
	padding: 0.2em .2em;
	line-height: 2.5rem;
}

.List-Item:last-child::after {
	content: '';
}

.List-Item-Link {
	display: inline-block;
	text-decoration: none;
	color: inherit;
}

@media (min-width: 600px) {
	.List {
		height: 3.4rem;
		line-height: 32px;
	}
}

/*--------------- pp（プライバシーポリシー） ---------------*/
/*==================
common_mv01 sp
====================*/
.common_mv01 {
	background-color: #e6e6e6;
	width: 100%;
	height: 160px;
	position: relative;
}

.common_mv01 h1 img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 5;
}

.common_mv01 svg {
	z-index: 3;
	top: auto;
	bottom: -2rem;
	left: auto;
	right: -2rem;
	transform: rotate(8deg);
}

@media (max-width: 599px) {
	.common_mv01::after {
		background-color: #000000;
		content: "";
		width: 100%;
		height: 2px;
		position: absolute;
		bottom: 2rem;
		left: 0;
		z-index: 1;
	}
}

/*==================
common_mv01 pc
====================*/
@media (min-width: 600px) {
	.common_mv01 {
		height: 110px;
	}

	.common_mv01 h1 img {
		top: auto;
		bottom: -2rem;
	}

	.common_mv01 svg {
		width: 390px;
		bottom: -9rem;
		right: -2rem;
	}
}

@media (min-width: 1025px) {
	.common_mv01 svg {
		width: 490px;
		bottom: -9rem;
		right: 12%;
	}
}

/*==================
common_inner01 sp
====================*/
.common_inner01 {
	max-width: 730px;
	margin: 0 auto;
	padding: 5rem 1.5rem 10rem;
}

.pp_page .common_inner01 {
	background-color: #fff;
	position: relative;
	z-index: 2;
}

.common_inner01 h2 {
	font-size: 1.6rem;
	padding-bottom: 1rem;
	text-align: left;
	margin-top: 3.5rem;
}

.pp_block01 {
	background-color: #e9eef4;
	padding: 2rem 1.5rem;
}

.pp_page .text_block01 {
	margin: 3.5rem auto;
}

.common_inner01 h3 {
	padding-bottom: 1rem;
}

.pp_page .common_inner01 a {
	text-decoration: underline;
}

/*==================
common_inner01 pc
====================*/
@media (min-width: 600px) {
	.common_inner01 {
		padding: 5rem 1.5rem 15rem;
	}

	.common_inner01 h2 {
		font-size: 1.8rem;
		margin-top: 5rem;
	}

	.pp_block01 {
		padding: 2.5rem;
	}
}